import { request } from '@utils/http'
export default {
  admdicttree: params => { // 获取全部字典
    return request('/api/dict/tree', params)
  },
  apiwxlogin: params => { // 微信登入接口
    return request('/api/wx/login', params)
  },
  apiwxautologin: params => { // 微信登入接口
    return request('/api/wx/autologin', params)
  },
  apifeedbackadd: params => { // 意见反馈添加
    return request('/api/feedback/add', params, 'loading')
  },
  apiindex: params => { // 首页接口 合集
    return request('/api/index', params)
  },
}
